﻿body 			{ margin: 0px; padding: 0px; padding-left:10px; font-family: Arial; overflow: hidden; }
.mobile body	{ overflow: auto; }
.clear:after 		{ content: "."; display: block; height: 0; overflow:hidden; clear: both; visibility: hidden; }

.header-bar-container 						{ display: table; width: 100%; height: 46px; position: fixed; top: 0px; left: 0px; background: url('../images/line.png') left bottom repeat-x #333333; z-index: 9000; }
.header-bar-container .header-bar-content 	{ display: table-cell; vertical-align: middle; }
.header-bar-container .logo					{ padding-right: 20px; }
.header-bar-container .theme				{ padding: 0px 10px 0px 20px; width: 411px; }
.header-bar-container img					{ border-width: 0px; }

.theme-wrap								{display: table; width: 100%; }
.bartype-buttons-container				{display: table-cell; vertical-align: top; width: 40%; }
.themes-select-container				{display: table-cell; vertical-align: top; }

.current-container .current-content						{ position: relative; padding-left: 46px; height: 46px; }
.current-container .current-content a 					{ display: block; position: absolute; top: 0px; left: 0px; }
.current-container .current-content a img.image-small 	{ display: block; width: 46px; height: 46px; }
.current-container .current-content a img.hide 			{ display: none}
.current-container .current-content .theme-desc 		{ font-size: 14px; line-height: 24px; color: #FFFFFF; float: left; padding: 0px 30px 0px 7px; border-radius: 3px; border: 1px solid #515151; background: url('../images/theme-dropdown-arrow.png') no-repeat top right #484848; margin-top: 10px; white-space: nowrap; }
.current-container:hover .current-content .theme-desc 	{ background-position: bottom right; }
.current-container .current-content small 				{ font-size: 10px;}

.bartype-buttons-content										{ display: table; width: 100%; max-width: 340px; }
.bartype-buttons-content .button-container						{ display: table-cell; height: 46px; vertical-align: middle;  }
.bartype-buttons-content .button-container strong				{ display: none; }
.bartype-buttons-content .button-container a					{ display: inline-block; vertical-align: top; height: 46px;  margin-right: 1em; overflow: hidden; }
.bartype-buttons-content .button-container a img				{ display: inline; vertical-align: top; position: relative; top: -46px;}
.bartype-buttons-content .button-container a:hover img			{ position: relative; top: 0px;}
.bartype-buttons-content .button-container.active a img,
.bartype-buttons-content .button-container.active a:hover img	{ position: relative; top: 0px;}


.multiple-select 								{ position: relative; float: left; }
.multiple-select:hover .themes-wrapper 			{ display: block}
.themes-wrapper 								{ width: 600px; margin: 0px; padding: 10px 0px; display: none; position: absolute; left: 46px; top: 40px; z-index: 10; background: #ffffff; border-radius: 2px; box-shadow: 1px 2px 5px rgba(0,0,0,0.3); }
.themes-wrapper:before							{ content: " "; display: block; width: 11px; height: 9px; position: absolute; top: -5px; left: 9px; background: url('../images/arrow-dropdown.png') center center no-repeat;}
.themes-wrapper strong							{ display: block; font-size: 13px; line-height: 22px; padding: 5px 20px 10px 20px; }

ul.themes-select 								{ width: 100%; padding: 0px 0px 10px 0px; margin: 0px; list-style: none;}
ul.themes-select:after							{ content: "."; display: block; height: 0; overflow:hidden; clear: both; visibility: hidden; }
ul.themes-select li.theme 						{ width: 140px; font-size: 13px; line-height: 22px; padding: 0px; float: left;  padding: 0px 5px; position: relative; }
ul.themes-select li.theme a 					{ display: block; color: #333333; text-decoration: none; padding-left: 15px; height: 22px; white-space: nowrap; overflow: hidden; }
ul.themes-select li.theme a:hover				{ background: #F2F2F2; color: #0095B6; text-decoration: none;}
ul.themes-select li.theme img.image-small 		{}
ul.themes-select li.theme div.image-big-container {display: none;}

ul.themes-select li.theme:nth-child(4n-3),
ul.themes-select li.theme:nth-child(4n-2),
ul.themes-select li.theme:nth-child(4n-1)	{ background: url('../images/menu_line.gif') top right repeat-y; }

ul.themes-select li.theme .image-big-container 			{ display: none; position: absolute; z-index: 99; top: 39px; left: 18px; margin: 0px 0px 0px -298px !important;}
ul.themes-select li.theme .image-big-container:before	{ content: " "; display: block; width: 43px; height: 15px; position: absolute; top: -15px; left: 50%; margin-left: -18px; background: url('../images/arrow-preview.png') center center no-repeat;}
ul.themes-select li.theme .image-big-content 			{ padding: 5px; background: #FFFFFF; border-radius: 2px; box-shadow: 1px 2px 5px rgba(0,0,0,0.3);}
ul.themes-select li.theme .image-big-content img 		{ display: block; }
ul.themes-select li.theme:hover .image-big-container	{ display: block; } 

.logo a			{ display: block; width: 200px; height: 46px; background: url('../images/ait-logo.png') no-repeat left top; text-indent: -9999px; }
.logo a:hover	{ background-position: left bottom; }

.social 							{ white-space: nowrap; }
.social .social-content a			{ display: inline-block; vertical-align: top; width: 32px; height: 32px;  margin-right: 10px; overflow: hidden;}
.social .social-content a img		{ display: inline; width: 32px; height: 64px; vertical-align: top;}
.social .social-content a:hover img	{ position: relative; top: -32px;}

.feedback				{ }
.feedback a				{ display: inline-block; vertical-align: top; width: 119px; height: 32px; margin-right: 10px; overflow: hidden;}
.feedback a img			{ display: inline; width: 119px; height: 64px; vertical-align: top;}
.feedback a:hover img	{ position: relative; top: -32px;}

.ue-tab-container		{ display: none !important;}

.tools 					{ white-space: nowrap; text-align: right; }
.tools a				{ display: inline-block; vertical-align: top; width: 32px; height: 32px; margin-right: 10px; overflow: hidden;}
.tools a img			{ display: inline; width: 32px; height: 64px; vertical-align: top;}
.tools a:hover img		{ position: relative; top: -32px;}
.tools a.purchase 		{ width: 92px; }
.tools a.purchase img	{ width: 92px; }
#framed-page
{
height:99%;

}
.pagepreview-container 								{ width: 100%; height: 100%; position: fixed; top: -11px; left: 0px; padding-top: 00px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
.pagepreview-container .pagepreview-content 		{ width: 100%; height: 95%; -webkit-overflow-scrolling:touch;overflow:; }
.pagepreview-container .pagepreview-content iframe 	{ width: 100%; height: 95%; border: none; border-width: 0px; }

.mobile									{ background: url('../images/background.jpg') no-repeat top center #bcbcbc; }
.mobile .pagepreview-container			{ height: auto; position: static; padding-top: 65px; background: url('../images/iphone_big.png') no-repeat center 10px; padding-bottom: 250px; }
@media screen and (-webkit-min-device-pixel-ratio:0) {body {background-color: red;}}